BlackBerry Forums Support Community

BlackBerry Forums Support Community (http://www.blackberryforums.com/)
-   General BlackBerry Discussion (http://www.blackberryforums.com/general-blackberry-discussion/)
-   -   ASCII Importer/Exporter MemoPad (http://www.blackberryforums.com/general-blackberry-discussion/54604-ascii-importer-exporter-memopad.html)

bobsmith 11-16-2006 12:49 AM

ASCII Importer/Exporter MemoPad
 
Hello all, I am running a Blackberry, model: r957m-2-5, and I have successfully downloaded and installed the latest device manager software, and desktop manager software (version 4.2) for the desktop.

What I would like to do from here is transfer plain text files to the blackberry's MemoPad, but the problem is my PIM translator applications. I wanted to synchronize using the ASCII Importer/Exporter (since that seemed like it was just a generic translator application) to send the text file to MemoPad, and set the configuration as such (with the file being imported to the device, etc.).

Well, everything gets recognized until the computer tries to transfer the file. An error pops up saying "Unable to initialize application API. Verify that the correct application version is installed."

Ugg...

Is there a solution to such a dilemma :/?

bobsmith 11-16-2006 04:58 PM

Any thoughts? Has anyone used this method before?

BBtechrep 11-16-2006 11:11 PM

Quote:

Originally Posted by bobsmith
Hello all, I am running a Blackberry, model: r957m-2-5, and I have successfully downloaded and installed the latest device manager software, and desktop manager software (version 4.2) for the desktop.

What I would like to do from here is transfer plain text files to the blackberry's MemoPad, but the problem is my PIM translator applications. I wanted to synchronize using the ASCII Importer/Exporter (since that seemed like it was just a generic translator application) to send the text file to MemoPad, and set the configuration as such (with the file being imported to the device, etc.).

Well, everything gets recognized until the computer tries to transfer the file. An error pops up saying "Unable to initialize application API. Verify that the correct application version is installed."

Ugg...

Is there a solution to such a dilemma :/?

Just a thought (I may be wrong), but you may not necessarily be using the right DTM version with your particular device. You may have to downgrade just a bit. I know people have tried using DTM 4.2 with some of their bb's that they call in about and when I check the HHSW, I find that they are only on HHSW 4.1 and that the two are not totally compatible. I suggest that they downgrade to at least DTM 4.1 (Service Pack 1) and that seems to correct most problems. Just a suggestion to look into.

Hope this helps.

BB Tech Rep

bobsmith 11-17-2006 12:17 AM

I downgraded the software, and again tried to import a .txt file into MemoPad using ASCII importer/exporter, but came up with the error:

"Unable to initialize application API. Verify that the correct version is installed."

Does it have something to do with me trying to import a text file into MemoPad? Thanks for the help, but I am still a bit confused.

Let me know :D!

bobsmith 11-19-2006 07:47 PM

Thoughts anyone?

bobsmith 11-22-2006 03:18 PM

Anyone?

bobsmith 11-24-2006 08:48 PM

:(...

bobsmith 11-25-2006 07:10 PM

Any thoughts (you can even post no if you want :D).

bobsmith 11-28-2006 11:54 AM

???

bobsmith 12-01-2006 11:35 AM

...

bobsmith 12-03-2006 08:13 PM

Am I doing something wrong?

davisroan 04-13-2007 11:08 AM

I'm using 8080 with 4.2.1
 
I got the same problem!!! Even Exchange sync doesn't work at all.

Any hint to solve???


All times are GMT -5. The time now is 08:44 AM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.